libzypp 17.37.10

PackageProvider.h File Reference
`#include <iosfwd>`
`#include <zypp/ZYppCallbacks.h>`
`#include <zypp/Package.h>`
`#include <zypp/ManagedFile.h>`
`#include <zypp/repo/DeltaCandidates.h>`
`#include <zypp/repo/RepoProvideFile.h>`

Go to the source code of this file.

## Classes
class | zypp::repo::PackageProviderPolicy
| Policies and options for PackageProvider. More...
class | zypp::repo::PackageProvider
| Provide a package from a Repo. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::repo